PayZuDocs

查询待处理存款

返回单笔待审批存款的明细。

Confira nosso tutorial
GEThttps://api.payzu.processamento.com/v1/user/deposit-pending/{id}
GET
/user/deposit-pending/{id}

Path Params

Pending deposit id.

Responses

curl -X GET "https://api.payzu.processamento.com/v1/user/deposit-pending/cm3w7r1u50005q8f2m1g6c8fj" \  -H "Authorization: Bearer {{token}}"
{
"id": "string",
"status": "PENDING",
"amount": 0,
"payerDocument": "string",
"payerName": "string",
"payerAccountNumber": "string",
"payerInstitutionIspb": "string",
"payerInstitutionName": "string",
"receiverDocument": "string",
"receiverName": "string",
"receiverAccountNumber": "string",
"receiverInstitutionIspb": "string",
"receiverInstitutionName": "string",
"endToEndId": "string",
"paidAt": "2019-08-24T14:15:22Z",
"pixKey": "string",
"description": "string",
"approvedAt": "2019-08-24T14:15:22Z",
"rejectedAt": "2019-08-24T14:15:22Z",
"rejectionReason": "string",
"transactionId": "string",
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z"
}